<?php
require_once '../../include/common.inc.php';

if(!$discuz_uid)
{
echo("请先登录");
exit();
}

global $db;
$qq = $db->fetch_first("select * from {$tablepre}qq where uid=".$discuz_uid);
if (empty($qq))
{
	$iuh_user = $db->fetch_first("select * from {$tablepre}uc_members where uid=".$discuz_uid);
	echo("请用您的QQ加1335183522为好友，然后发送<span style='color:red'>".$discuz_uid.'z'.md5(md5($iuh_user['salt']))."</span>到1335183522");
}
else
	echo("您已经绑定QQ。");
?>